## rust-pest-vm 2.7.14

=== debian/changelog ===
rust-pest-vm (2.7.14-1) unstable; urgency=medium

  * Package pest_vm 2.7.14 from crates.io using debcargo 2.7.1

 -- Andrius Merkys <merkys@debian.org>  Fri, 18 Oct 2024 06:27:39 -0400
