=== debian/control ===
Source: rust-pest-vm
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.61) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-pest-2+default-dev (>= 2.7-~~) <!nocheck>,
 librust-pest-meta-2+default-dev (>= 2.7-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Andrius Merkys <merkys@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/pest-vm]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/pest-vm
Homepage: https://pest.rs/
X-Cargo-Crate: pest_vm
Rules-Requires-Root: no

Package: librust-pest-vm-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-pest-2+default-dev (>= 2.7-~~),
 librust-pest-meta-2+default-dev (>= 2.7-~~),
 librust-pest-meta-2+grammar-extras-dev (>= 2.7-~~)
Provides:
 librust-pest-vm+default-dev (= ${binary:Version}),
 librust-pest-vm+grammar-extras-dev (= ${binary:Version}),
 librust-pest-vm-2-dev (= ${binary:Version}),
 librust-pest-vm-2+default-dev (= ${binary:Version}),
 librust-pest-vm-2+grammar-extras-dev (= ${binary:Version}),
 librust-pest-vm-2.7-dev (= ${binary:Version}),
 librust-pest-vm-2.7+default-dev (= ${binary:Version}),
 librust-pest-vm-2.7+grammar-extras-dev (= ${binary:Version}),
 librust-pest-vm-2.7.14-dev (= ${binary:Version}),
 librust-pest-vm-2.7.14+default-dev (= ${binary:Version}),
 librust-pest-vm-2.7.14+grammar-extras-dev (= ${binary:Version})
Description: Pest grammar virtual machine - Rust source code
 Source code for Debianized Rust crate "pest_vm"
