=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test pest_vm 2.7.14 --all-targets --all-features
Features: test-name=rust-pest-vm:@
Depends: dh-cargo (>= 31), rustc:native (>= 1.61), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pest_vm 2.7.14 --all-targets
Features: test-name=librust-pest-vm-dev:default
Depends: dh-cargo (>= 31), rustc:native (>= 1.61), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pest_vm 2.7.14 --all-targets --no-default-features --features grammar-extras
Features: test-name=librust-pest-vm-dev:grammar-extras
Depends: dh-cargo (>= 31), rustc:native (>= 1.61), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pest_vm 2.7.14 --all-targets --no-default-features
Features: test-name=librust-pest-vm-dev:
Depends: dh-cargo (>= 31), rustc:native (>= 1.61), @
Restrictions: allow-stderr, skip-not-installable
