## rust-pest-vm 2.8.4

=== debian/changelog ===
rust-pest-vm (2.8.4-1) unstable; urgency=medium

  * Team upload.
  * Package pest_vm 2.8.4 from crates.io using debcargo 2.7.11

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Mon, 01 Dec 2025 17:22:09 +0100
