=== debian/control ===
Source: rust-pest-vm
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.83) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-pest-2+default-dev (>= 2.8.4-~~) <!nocheck>,
 librust-pest-meta-2+default-dev (>= 2.8.4-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Andrius Merkys <merkys@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/pest-vm]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/pest-vm
Homepage: https://pest.rs/
X-Cargo-Crate: pest_vm

Package: librust-pest-vm-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-pest-2+default-dev (>= 2.8.4-~~),
 librust-pest-meta-2+default-dev (>= 2.8.4-~~),
 librust-pest-meta-2+grammar-extras-dev (>= 2.8.4-~~)
Provides:
 librust-pest-vm+default-dev (= ${binary:Version}),
 librust-pest-vm+grammar-extras-dev (= ${binary:Version}),
 librust-pest-vm-2-dev (= ${binary:Version}),
 librust-pest-vm-2+default-dev (= ${binary:Version}),
 librust-pest-vm-2+grammar-extras-dev (= ${binary:Version}),
 librust-pest-vm-2.8-dev (= ${binary:Version}),
 librust-pest-vm-2.8+default-dev (= ${binary:Version}),
 librust-pest-vm-2.8+grammar-extras-dev (= ${binary:Version}),
 librust-pest-vm-2.8.4-dev (= ${binary:Version}),
 librust-pest-vm-2.8.4+default-dev (= ${binary:Version}),
 librust-pest-vm-2.8.4+grammar-extras-dev (= ${binary:Version})
Description: Pest grammar virtual machine - Rust source code
 Source code for Debianized Rust crate "pest_vm"
